Mailinglist Archive: opensuse (4294 mails)

< Previous Next >
Re: [opensuse] Nvidia Softraid (Raid 0) 10.2 Final Vs. 10.2 RC1
  • From: lala <lala.land@xxxxxxxxxx>
  • Date: Wed, 13 Dec 2006 10:37:20 +0100
  • Message-id: <457FC9D0.7070904@xxxxxxxxxx>
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

lala schrieb:
> Hi,
>
> this is my first post here. Please excuse if im done something wrong :)
>
> My problem is the following: i have Asus A8N-SLI Deluxe with a Nvidia
> Nforce 4 chipset, also a SiL 3114R is onboard. I installed a Raid 0 on
> this machine.
> I tried both nvidia raid and sil raid, with openSuSE 10.2 RC1 i got no
> problem installing it on the raid. But now i wanted to install openSuSE
> 10.2 Final on the same raid but while installing the bootloader (grub) i
> get an error 23, the same error i got if i want to boot the machine. I
> also got the error after upgrading my 10.2 RC1 with some files from the
> factory repos (gnome specific, yast and the kernel). Is there any
> possibility to fix this?
>
> If you want to know more just tell me.
>
> greetings
i forgot to mention that i tried the x86_64 version of openSuSE 10.2
RC1 and 10.2 Final.

greetings
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)
Comment: Using GnuPG with SUSE - http://enigmail.mozdev.org

iD8DBQFFf8nPI2s6na0vU1cRAhjFAJ0S3HqJf9JUUAPuovrH/L91wKYfvgCdFiQx
MBDM9AY7yN27KOoR/yIpHyg=
=st4p
-----END PGP SIGNATURE-----

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
This Thread
References